{
  "dbl_list_data": {
    "CustomType": {
      "node_typename": "CustomTypeNode",
      "list_typename": "CustomTypeList",
      "hdr_decl_types": [
        {
          "name": "custom_type",
          "cargs": [],
          "typedef_name": "CustomType"
        }
      ],
      "src_decl_types": []
    }
  }
}